import 'package:get/get.dart';
import 'package:terepi_seged/pages/socket_test/presentation/controllers/socket_test_controller.dart';

class SocketTestBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SocketTestController());
  }
}
